Subject: RE: Libraries and gprof
From: [email-masked] (Fabio Somenzi)

20 Jan 1997 20:59:23 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Original-To: [email-masked]
Original-Cc: [email-masked], [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

>>>>> "d" == dahms  <[email-masked]> writes:

 d> Oops, indeed I only have used PC sampling on my linux box.  But,
 d> according to "man gprof" on Alpha/OSF1 V4.0, there are also tools
 d> name atom, hiprof and others. I don't know if these are also GNU
 d> or specific to this unix implementation. At least the manpage for
 d> hiprof says it uses instrumented code rather than PC sampling.

As far as I know, atom and iprobe are specific to the Alphas and they
are not GNU tools.  hiprof and third are atom "tools". In my humble
opinion, and from my personal perspective, the lack of similar tools
is the largest deficiency of Linux/GNU as a software development
environment.

Fabio

-- 
Fabio Somenzi          | Phone: 303-492-3466
University of Colorado | Fax:   303-492-2758
ECE Dept.              | Email: [email-masked]
Boulder CO 80309-0425  | WWW:   http://vlsi.colorado.edu/~fabio
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".